Bug 1411463 - [Beta 1] OpenStack Cloud Topology View: Icons are different in the selection and the main body for Availability Zones:
Summary: [Beta 1] OpenStack Cloud Topology View: Icons are different in the selection ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.7.1
Assignee: Andrey
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack:topology
Depends On: 1389335
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 19:39 UTC by Satoe Imaishi
Modified: 2017-08-30 03:47 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1389335
Environment:
Last Closed: 2017-02-27 19:18:58 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 19:40:53 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/f019b7f4d707ba5a811081c1dd7d6bd47d262fd5

commit f019b7f4d707ba5a811081c1dd7d6bd47d262fd5
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Nov 29 11:17:53 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 14:38:44 2017 -0500

    Merge pull request #12877 from andyvesel/change_icon_in_cloud_topology
    
    Topology: change icon for Availability zone
    (cherry picked from commit ac4c770a4ae6dc1d3c254aa283ce26efa69a2969)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411463

 app/views/cloud_topology/show.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 6 errata-xmlrpc 2017-02-27 19:18:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.